@extends('manage.layout')


@section('content')
    <br/>
    <div class="spread-h">
        <h1>Manage Movies:</h1>
        <a href="{{ route('manage.movies.create') }}" class="button" style="height: 2rem; margin: 0.5rem 0;">Add Movie</a>
    </div>
    <hr/><br/>
    <div id="movies">
        @foreach($movies as $movie)
            <a href="/manage/movie/{{$movie->movie_id}}">
                <img src="{{$movie->movie_image}}" alt="{{$movie->movie_name}} Poster" width="200px">
                <div class="details">
                    <h3>{{$movie->movie_name}}</h3><br/>
                    <span>{{ Str::limit($movie->movie_description, 500) }}</span><br/>
                    <hr/>
                    <span>{{$movie->movie_length}} min | {{$movie->movie_year}}</span>
                </div>
            </a>
        @endforeach
    </div>
@endsection
